/* Main styles */
body {
	font-size: 75%; 
	text-align: left;
}

* {	
	margin: 0; 
	padding: 0; 
}

#wrapper {
	width: 728px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

h1, h2 {
	padding: 0 0 20px 0;
}

p {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

.clearFix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;	
}

/* Main nav styles */
ul#mainNav {
	width: 728px;
	background: url(backgrounds/nav-bg.gif) top no-repeat;
	height: 135px;
}

ul#mainNav li {
	float: left;
	list-style: none;
	text-align: center;
}

ul#mainNav li a {
	width: 182px;
	display: block;
	padding: 111px 0 10px 0;
}

ul#mainNav li a.envBtn {
	background-image: url(backgrounds/env.png); 
	color: #108384;
}

ul#mainNav li a.worBtn {
	background-image: url(backgrounds/wor.png); 
	color: #026C6F;
}

ul#mainNav li a.busBtn {
	background-image: url(backgrounds/bus.png);
	color: #B9183C; 
}

ul#mainNav li a.proBtn {
	background-image: url(backgrounds/pro.png);
	color: #F38133; 
}

ul#mainNav li a:hover.envBtn, ul#mainNav li a.envBtnSelected {
	background-image: url(backgrounds/env-hover.png); 
	color: #FFF;
}

ul#mainNav li a:hover.worBtn, ul#mainNav li a.worBtnSelected {
	background-image: url(backgrounds/wor-hover.png); 
	color: #FFF;
}

ul#mainNav li a:hover.busBtn, ul#mainNav li a.busBtnSelected {
	background-image: url(backgrounds/bus-hover.png); 
	color: #FFF; 
}

ul#mainNav li a:hover.proBtn, ul#mainNav li a.proBtnSelected {
	background-image: url(backgrounds/pro-hover.png); 
	color: #FFF; 
}

/* Main cintent styles */
.mainContent {
	width: 688px;
	text-align: left;
	padding: 20px;
}

.env {
	background: #088081 url(backgrounds/env-bg.gif); 
	color: #FFF;
}

.wor {
	background: #00534E url(backgrounds/wor-bg.gif); 
	color: #FFF;
}

.bus {
	background: #A10D2D url(backgrounds/bus-bg.gif); 
	color: #FFF;
}

.pro {
	background: #C1601C url(backgrounds/pro-bg.gif); 
	color: #FFF;
}

.content {
	width: 688px;
	padding: 20px;
}

.envColour {
	background: #E7F2F2;
	border-bottom: dashed #088081 1px;
}

.worColour {
	background: #E5EDED;
	border-bottom: dashed #00534E 1px;
}

.busColour {
	background: #F8E8EB;
	border-bottom: dashed #A10D2D 1px;
}

.proColour {
	background: #FEF2E9;
	border-bottom: dashed #C1601C 1px;
}

.textHolder {
	width: 430px;
	float: left;
	text-align: left;
	color: #545454;
}

img {
	float: right;
}

.textHolder .envCol {
	color: #108384;
}

.textHolder .worCol {
	color: #026C6F;
}

.textHolder .busCol {
	color: #B9183C;
}

.textHolder .proCol {
	color: #F38133;
}




